/* You can add global styles to this file, and also import other style files */
@import 'bootstrap/scss/bootstrap';
@import '@angular/material/prebuilt-themes/indigo-pink.css';

@import '~ag-grid-community/dist/styles/ag-grid.css';
@import '~ag-grid-community/dist/styles/ag-theme-material.css';

.page-content {
  padding-top: 20px;
  padding-bottom: 20px;
}
